Subject: Re: What's cooking in git.git (Aug 2009, #04; Sun, 23)

From: Johan Herland <[email-masked]>
Date: Mon, 24 Aug 2009 17:22:06 +0200

On Monday 24 August 2009, Junio C Hamano wrote:
> * sr/gfi-options (2009-08-13) 3 commits
>  - fast-import: test the new option command
>  - fast-import: add option command
>  - fast-import: put option parsing code in seperate functions
>
> What is this used by?

I'm planning to use it in the CVS remote helper, as a somewhat cleaner 
replacement of this one:

> * db/vcs-helper (2009-08-09) 17 commits
>  - Allow helpers to request marks for fast-import

In other words, I need one or the other, and I currently find the 
gfi-options solution somewhat more elegant than adding the 'marks 
<filename>' command to the foreign remote API.

Have fun! :)

...Johan

-- 
Johan Herland, <[email-masked]>
www.herland.net